body{
  text-align: center;
  background-color: #150124;
  color: white;
  font-family:courier,arial,helvetica,sans-serif;
  font-size: 135%;
  margin: 0px;
}

.paragraph {
  max-width: 900px;
  margin:0 auto;
  line-height: 1.25em;
  letter-spacing: .05em
}

ul, ol{
    max-width: 350px;
    margin: 0 auto;
    text-align:left;
}

.navbar, .dropdown{
  background-color: #333;
  overflow: hidden;
}

.navbar a, .dropbtn{
  float: left;
  color: #f2f2f2;
  text-align: center;
  padding: 12px 14px;
  text-decoration: none;
  font-size: 90%;
  height: 22px;
}

.navbar a:hover, .dropbtn a:hover, .dropdown-content a:hover, .dropbtn:hover{
  background-color: rgb(12, 0, 180);
}

.navbar a.active {
  background-color: rgb(99, 26, 158);
  color: white;
}

.dropdown {
  float: left;
  position: relative;
  display: inline-block;
  padding: inherit;
}

.dropdown-content {
  display: none;
  position: relative;
  z-index: 1;
}

.dropdown-content a {
  background-color: #333;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

.dropdown:hover .dropdown-content{
  display: block;
}
